[Bug 267038] [NEW] Intrepid should keep support for kde 3.5

sergio.callegari scallegari at arces.unibo.it
Sat Sep 6 08:18:04 UTC 2008


Public bug reported:

Binary package hint: kdebase

>From alpha 5, intrepid declares that there will be no easy downgrade
path to kde 3.5 (user settings saved in .kde instead of .kde4).

Unfortunately, the latest kde shipped with intrepid alphas still have
very serious bugs, including a non-working konsole on some platforms
(bug 257338).  Keep support (including easy upgrade/downgrade paths) for
kde 3.5 until kde 4 has a usable konsole.

** Affects: kdebase (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Intrepid should keep support for kde 3.5
https://bugs.launchpad.net/bugs/267038
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to kdebase in ubuntu.




More information about the kubuntu-bugs mailing list